ul.nav.nav-tabs li a i.fa.fa-bed { transform: rotate( 360deg);}
ul.nav.nav-tabs li a i.fa.fa-car { transform: rotate( 360deg);}
.section-heading img { width: 90%;}
.testimonial-card p {font-size: 20px;font-weight: 600;color: #000; text-align: center;}
section.about-area.padding-bottom-90px.padding-top-60px.overflow-hidden.dss { padding: 20px 0px 20px 0px;}
.image-box {padding-top: 48px;}
.page_contents ul li {list-style: inside;}
a.dss-mob { color: #000;  font-size: 22px;  font-family: 'Fira Sans', sans-serif; font-weight: 600; position: fixed; top: 44px; width: 100%; text-align: center;  display:none!important;}

.footer-item p {
    color: #fff;
    font-size: 15.5px;
    font-weight: 400;
    font-family: 'Fira Sans', sans-serif;
    text-align: justify;
}
.dsnp-ul-li li {
    width: 25%;
    float: left;
}
ul.list-items.pt-3 {
    padding-top: 5px!important;
}
.card-item.destination-card {
    border: 1px solid #f90528;
    box-shadow: 0px 0px 4px 2px #f90528;
}
.srch-form {
    width: 100%;
    float: left;
    padding: 5px 15px;
    background: #03497d;
    border-radius: 5px;
    box-shadow: 0 5px 8px 0 #03497d;
}



@media (min-width:320px) and (max-width:767px) {
section.hero-wrapper {
    position: relative;overflow: hidden;padding: 12px 0 29px!important;}
a.dss-mob {display:block!important;} 
.logo {
    margin-top: -10px;
    height: 53px;
}
.logo a img {
    margin-top: -13px;width: 70%!important;
}


}